Upgrade and adapt to OrientDB 2.0

Description

Looks like things work with 2.0-M1, but not with 2.0-M2.

Exception:

Environment

None

Activity

Show:
Wouter de Vaal
November 17, 2014, 12:45 PM

Fixed it myself:

https://github.com/ops4j/org.ops4j.orient/pull/5

I guess you need to create a release 0.3.0 to support 1.7.x and make a new (0.4.0?) for orient 2.0

Assignee

Harald Wellmann

Reporter

Wouter de Vaal

Labels

None

Priority

Major
Configure